rte_table_action_tag_params(3)

NAME
rte_table_action_tag_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint32_t tag

Detailed Description

RTE_TABLE_ACTION_TAG Tag action parameters (per table rule).

Definition at line 796 of file rte_table_action.h.

Field Documentation

  uint32_t tag
Tag to be attached to the input packet.

Definition at line 798 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.